[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#361889: marked as done (linux-image-2.6.15-1-686: After kernel upgrade the sound became distorted.)

Your message dated Wed, 21 May 2008 02:32:29 +0200
with message-id <20080521003229.GB13383@stro.at>
and subject line Re: linux-image-2.6.15-1-686: After kernel upgrade the sound became distorted.
has caused the Debian Bug report #361889,
regarding linux-image-2.6.15-1-686: After kernel upgrade the sound became distorted.
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

361889: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=361889
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: linux-image-2.6.15-1-686
Version: 2.6.15-8
Severity: normal

I did a dist upgrade from sarge to unstable and in the midst I also
upgraded the kernel from 2.6.11 to 2.6.15. Once I did the kernel upgrade
my sound became distorted. I can still hear music and stuff but it's
distorted and more quiet than usual. I've adjusted all my sound settings
to different settings to make sure that wasn't causing problems. I
reconfigured alsa and that didn't fix anything. The only thing that I
can think of is that the kernel is causing it.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages linux-image-2.6.15-1-686 depends on:
ii  initramfs-tools [linux-initra 0.53c      tools for generating an initramfs
ii  module-init-tools             3.2.2-2    tools for managing Linux kernel mo

Versions of packages linux-image-2.6.15-1-686 recommends:
pn  libc6-i686                    <none>     (no description available)

-- debconf information:
  linux-image-2.6.15-1-686/preinst/bootloader-initrd-2.6.15-1-686: true
  linux-image-2.6.15-1-686/prerm/would-invalidate-boot-loader-2.6.15-1-686: true
  linux-image-2.6.15-1-686/preinst/lilo-initrd-2.6.15-1-686: true
  linux-image-2.6.15-1-686/postinst/old-initrd-link-2.6.15-1-686: true
  linux-image-2.6.15-1-686/postinst/old-dir-initrd-link-2.6.15-1-686: true
  linux-image-2.6.15-1-686/preinst/overwriting-modules-2.6.15-1-686: true
  linux-image-2.6.15-1-686/postinst/depmod-error-initrd-2.6.15-1-686: false
  linux-image-2.6.15-1-686/postinst/depmod-error-2.6.15-1-686: false
  linux-image-2.6.15-1-686/postinst/create-kimage-link-2.6.15-1-686: true
  linux-image-2.6.15-1-686/prerm/removing-running-kernel-2.6.15-1-686: true
  linux-image-2.6.15-1-686/preinst/elilo-initrd-2.6.15-1-686: true
  linux-image-2.6.15-1-686/postinst/old-system-map-link-2.6.15-1-686: true

--- End Message ---
--- Begin Message ---
closing as no further update since initial report, ancient kernel.
recent kernel have much newer alsa. unlikely that bug still exists.


--- End Message ---

Reply to: